Bug 1802968 - EPEL8 Build
Summary: EPEL8 Build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Term-ReadLine-Gnu
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1756117
TreeView+ depends on / blocked
 
Reported: 2020-02-14 08:53 UTC by Timothée Floure
Modified: 2020-02-29 21:39 UTC (History)
4 users (show)

Fixed In Version: perl-Term-ReadLine-Gnu-1.36-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-29 21:39:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Timothée Floure 2020-02-14 08:53:54 UTC
Hello,

Would it be possible to have an EPEL8 build of this package? Feel free to add me as co-maintainer.

Thanks!

Comment 1 Emmanuel Seyman 2020-02-14 18:17:12 UTC
I was convinced that I had done this a long time ago...

https://pagure.io/releng/fedora-scm-requests/issue/22178
https://pagure.io/releng/fedora-scm-requests/issue/22179

Comment 2 Fedora Update System 2020-02-14 21:01:08 UTC
FEDORA-EPEL-2020-452e225c88 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-452e225c88

Comment 3 Fedora Update System 2020-02-15 03:06:11 UTC
perl-Term-ReadLine-Gnu-1.36-7.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-452e225c88

Comment 4 Fedora Update System 2020-02-29 21:39:21 UTC
perl-Term-ReadLine-Gnu-1.36-7.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.